\name{entb_corpus}
\alias{entb_corpus}
\docType{data}
\title{English Textbook Corpus}
\description{
	A \code{\link[tm:SimpleCorpus]{Corpus}} created from the English Textbook Corpus.
}
\usage{
data("entb_corpus")
}
\format{
  A \code{\link[tm:SimpleCorpus]{Corpus}} of plain text documents.
}
\references{
Islam, Md. Zahurul. 2014. 'Multilingual Text Classification using Information-Theoretic Features'. PhD Thesis, Goethe University Frankfurt. \url{http://publikationen.ub.uni-frankfurt.de/opus4/frontdoor/index/index/year/2015/docId/38157}.
}
\examples{
library("tm.corpus.enTextbook")
library("tm")
data("entb_corpus")

entb_corpus

head(meta(entb_corpus))
table(meta(entb_corpus)$readability_level)
}
